Subject: Question about delivery
From: "Michael B" <[email-masked]>
To: "Kathy Siedelberg" <[email-masked]>
Date: Thu, 5 Feb 2015 14:53:26 -0500

Hello Kathy.
I have an order that was sent out Ground and returned.  The description says that the customer requested that it be held for pickup.  Do you know why it would have been returned if it was supposed to be held.  I want to reship it but just don't want the same thing to happen again and us be out the cost of it again.  What I do know is that UPS no longer delivers to their complex.  Maybe it's in a rural location or too far away but that is why their packages are held.  Please let me know what might be the best plan of action.
Thank you,
Michael B
LLPS